German translation for 3.3-stable
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.1   

Description

From #23388.

=== (+5,-6) config/locales/de.yml ===

@@ -1204,9 +1204,8 @@

   label_relations: Beziehungen

   button_filter: Filter

   mail_body_password_updated: Ihr Passwort wurde geändert.

-  error_no_tracker_allowed_for_new_issue_in_project: The project doesn't have any trackers

-    for which you can create an issue

-  label_tracker_all: All trackers

+  error_no_tracker_allowed_for_new_issue_in_project: Für dieses Projekt wurden keine Tracker akti

viert.

+  label_tracker_all: Alle Tracker

   label_new_project_issue_tab_enabled: Tab "Neues Ticket" anzeigen

-  setting_new_item_menu_tab: Project menu tab for creating new objects

-  label_new_object_tab_enabled: Display the "+" drop-down

+  setting_new_item_menu_tab: Menü zum Anlegen neuer Objekte

+  label_new_object_tab_enabled: Dropdown-Menü "+" anzeigen

Associated revisions

Revision 15801 - 2016-09-01 18:06 - Toshi MARUYAMA

German translation for 3.3-stable updated by JW Fuchs (#23388, #23745)

Revision 15807 - 2016-09-01 20:35 - Toshi MARUYAMA

Merged r15801 from trunk to 3.3-stable (#23388, #23745)

German translation for 3.3-stable updated by JW Fuchs.

History

#1 - 2016-09-02 03:33 - Toshi MARUYAMA

- Status changed from New to Closed

Committed.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/23388
http://www.tcpdf.org

